* {
	margin: 0;
	padding: 0;
}
html {
	-ms-text-size-adjust: 100%;
	text-rendering: optimizelegibility;
}
body, h1, h2, h3, h4, h5, h6, p, ul, ol, form {
	margin: 0;
}
body {
	font-size: 62.5%;
	font-family: "微软雅黑";
}
ul, ol {
	padding-left: 0;
	list-style-type: none;
}
a {
	cursor: pointer;
	color: #666;
	text-decoration: none;
	/*消除ie10灰色背景*/
	background-color: transparent;
	/*消除火狐虚线*/
	outline: none;
}
a:active, a:hover {
	outline: 0;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
span, samp, a {
	font-family: "微软雅黑";
}
img {
	cursor: pointer;
	vertical-align: middle;
	border: 0 none;
}
/**************header start************/
body {
	background: #efeff4;
}
.header {
	width: 100%;
	text-align: center;
	height: 50px;
	line-height: 55px;
	font-size: 18px;
	background-color: #37c4a1;
	color: #fff;
}
.hzk {
	width: 100%;
	height: auto;
	overflow: hidden;
	background: #fff;
	padding-bottom: 33px;
	border-bottom: 1px solid #d9d9d9;
}
.hzbt {
	text-align: left;
	height: 60px;
	line-height: 60px;
	padding-left: 5%;
	font-size: 16px;
	color: #333;
}
.hzbox {
	width: 90%;
	padding-left: 5%;
	font-size: 16px;
}
.hzbox span { margin-right: 10px; }
.hzbox p {
	padding-left: 9.5%;
	font-size: 14px;
	color: #666;
}
/*.sex-check {
	background: url(../image/sex-check.png) no-repeat left 2px!important;
	background-size: 30%!important;
}*/
label {
	font-weight: 100;
}
/*.hzbox label {
	display: inline-block;
	background: url(../image/sex-nocheck.png) no-repeat left 2px;
	background-size: 20%;
	height: 30px;
	padding-left: 10%;
	background-size: 20%;
}*/
.set-hzbox {
	margin-top: 25px;
}
.next-step {
	width: 94%;
	height: 46px;
	margin: 0 auto;
	text-align: center;
	line-height: 46px;
	border-radius: 6px;
	background: #37c4a1;
	color: #fff;
	font-size: 16px;
	margin-top: 30px;
	margin-bottom: 70px;
}
.next-step a {
	color: #fff;
}
.table-title {
	margin-bottom: 26px;
	text-align: center;
}
.table-img {
	padding-right: 8px;
	width: 46px;
	height: 11px;
}
.table-img2 {
	padding-left: 8px;
	width: 46px;
	height: 11px;
}
.table-wz {
	font-size: 17px;
	color: #333;
	text-align: center;
	line-height: 17px;
}
.table {
	width: 94%;
	margin: 0 auto 30px;
	border-radius: 5px;
	overflow: hidden;
	border-bottom: 1px solid #d9d9d9;
}
.table table {
	width: 100%;
	border-collapse: collapse;
}
.table table thead {
	background: #37c4a1;
}
.table table thead tr {
	border-right: 1px solid #37c4a1;
}
.table table thead tr td {
	text-align: center;
	line-height: 35px;
	color: #fff;
	margin: 0;
	padding: 0;
	border-right: 1px solid #fff;
	font-size: 14px;
}
.table table thead tr td:last-child {
	border-right: 0;
}
.table table thead tr td:first-child {
	width: 30%;
}
.table table thead tr td:nth-child(2) {
	width: 25%;
}
.table table thead tr td:nth-child(3) {
	width: 45%;
}
.table table tbody {
	border-right: 1px solid #d9d9d9;
	background: #fff;
}
.table table tbody tr td {
	text-align: center;
	line-height: 36px;
	border-left: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	font-size: 14px;
}
.table table tbody tr:last-child td {
	border-bottom: 0;
}
.table table tbody tr {
}
.table table tbody tr td p.failed-color {
	color: #999;
}
.table table tbody tr td p.continue-pay-color {
	color: #ff5000;
	font-size: 12px;
}
.table table tbody tr td p.order-num-color {
	color: #666;
	font-size: 12px;
}
.txxx {
	text-align: left;
	height: 50px;
	line-height: 50px;
	padding-left: 5%;
	font-size: 16px;
	color: #333;
}
.dorm {
	background: #fff;
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
}
.dorm-book {
	position: relative;
}
.dorm-book li {
	padding: 5% 5%;
	border-bottom: 1px solid #eeeeee;
	font-size: 0;
	position: relative;
}
.dorm-book .goin {
	top: 38%;
	right: 8%;
}
.goin {
	position: absolute;
	top: 0;
	right: 0;
}
.iconfont {
	font-family: "iconfont" !important;
	font-style: normal;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
}
.book-tit {
	display: inline-block;
	width: 20%;
	text-align: right;
	font-size: 16px;
	color: #333;
	vertical-align: middle;
	padding-right: 3%;
}
.book-tit2 {
	display: inline-block;
	text-align: left;
	font-size: 16px;
	color: #333;
	vertical-align: middle;
	padding-left: 2%;
}
.dorm-book input {
	width: 74%;
	height: 30px;
	vertical-align: middle;
	line-height: 30px;
	border: none;
	font-family: "微软雅黑";
	font-size: 16px;
	padding-left: 2%;
	outline: none;
}
.show-btn input {
	width: 24%;
	height: 30px;
	background: #fff;
	line-height: 30px;
	border: none;
	font-family: "微软雅黑";
	font-size: 16px;
}
.wenzi {
	width: 100%;
	background: #fff;
	padding-top: 2%;
}
.lingqu {
	width: 100%;
	margin: 0px 0px;
	height: auto;
	border-bottom: 1px #d9d9d9 solid;
}
.lingq {
	width: 25%;
	height: auto;
	padding-top: 6%;
	text-align: center;
	color: #666;
	font-size: 15px;
	overflow: hidden;
}
.lingqu h2 {
	position: relative;
	top: -18px;
	color: #333;
	font-weight: normal;
	margin-left: 28%;
	font-size: 15px;
	width: 68%;
	height: auto;
	vertical-align: middle;
}

.hzbox input[type="radio"]{appearance: none; -webkit-appearance: none;outline: none;display:none}
.hzbox label{width:100%;height:auto;display:inline-block;cursor:pointer; margin: 0 10px; float: left; margin-bottom: 10px; }
.hzbox label input[type="radio"] + span{width:15px;height:15px;display:inline-block;background:url(../image/sex-nocheck.png)  no-repeat;background-position:0 0; background-size: 100% 100%; position: relative; top: 3px;}
.hzbox label input[type="radio"]:checked + span{background:url(../image/sex-check.png)  no-repeat;background-size: 100% 100%;}

